» Ubuntu » Paketit

Error

two or more packages specified (iptables quantal-updates)